html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.fxt-template {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  position: relative;
  min-height: 100vh;
  z-index: 1;
  padding: 50px 0 20px;
}

.align-itmes-center {
  align-items: center !important;
}

.fxt-header {
  text-align: center;
}
.fxt-logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 40vw;
}
img {
  max-width: 70%;
  height: auto;
}

.fxt-content {
  padding-top: 40px;
  padding-bottom: 15px;
  padding-left: 70px;
  margin-left: 40px;
  border-left: 2px solid black;
}

.form-group {
    margin-bottom: 1rem;
    transition: all 0.2 ease;
}
.form-group i {
  transition: all 0.2s ease;
}

@media only screen and (max-width:991px) {
  .fxt-content {
    padding-left: 0;
    margin-left: 0;
    margin-top: 40px;
    border-left: 0;
    padding-bottom: 0;
    border-top: 2px solid black;
  }
}
.fxt-content h2 {
  font-size: 20px;
}
@media only screen and (max-width: 991px) {
  .fxt-content h2 {
    text-align: center;
  }
}

.alert {
  padding: 9px 13px;
}

.fxt-form {
  margin-top: 35px;
}
@media only screen and (max-width: 991px) {
  .fxt-form {
    margin-top: 20px;
  }
}

.fxt-footer {
  margin: 25px;
  text-align: center;
}
.fxt-footer p {
  margin: 0 0 20px 0;
}
.switcher-text {
  margin-left: 3px;
  text-decoration: underline;
  font-size: 15px;
  display: inline-block;
}